



pytest -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
pytest testing -v --markers --fixtures --ignore=testing/example_scripts
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
